.contact-card {
  display: flex;
  min-height: 246px;
  padding: 31px 40px;
  flex-direction: column;
  border-radius: calc(var(--section-radius) * 0.46);
}

.contact-card_foot--noderline a{
  text-decoration: none;
}

.contact-card_top-wrap {
  flex-grow: 1;
}

.contact-card_heading {
  --mt-bottom: 8px;
}

.contact-card_foot {
  flex-shrink: 0;
}

.contact-card_description {
  --mt-top: 16px;
}